﻿/* CSS layout */
/* Desert Camo Design by Bill Schroyer www.g2w.net */
#container {
	border-style: none solid solid solid;
	border-width: 0px 1px 1px 1px;
	border-color: #5B4119;
	width: 90%;
	min-width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#containerinnerborder {
	border-style: none solid solid solid;
	border-width: 0px 1px 1px 1px;
	border-color: #E5C89B;
	border: 1px;
}
.body {
	margin: 0px;
	background-image: url('img/camoFade.png');
	font-family: verdana;
	color: #5F451B;
	background-attachment: fixed;
}
#masthead {
	background-image: url('img/1x16copperTP.png');
	height: 16px;
}
#top_nav {
	border-left: 0px none #5B4119;
	border-right: 0px none #5B4119;
	border-top: 0px none #5B4119;
	border-bottom: 1px solid #5B4119;
	padding: 2px 10px;
	background-image: url('img/bearpaw_logo.png');
background-repeat:no-repeat
		text-align: left;
	height: 140px;
	background-repeat: no-repeat;
	background-position: center;
}
#subcontainer {
	position: relative;
	width: 100%;
	background-image: url('img/1x1contentTP.png');
}
#left_col {
	border-left: 0px none #5E441A;
	border-right: 1px dotted #5E441A;
	border-top: 0px none #5E441A;
	border-bottom: 0px none #5E441A;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url('img/1x1leftTP.png');
	height: 100%;
}
#pagecontentcontainer {
	margin-left: 200px;
	background-image: url('img/1x1contentTP.png');
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#pagecontent {
	padding: 0px 10px 10px 10px;
}
#contentboxright {
	margin: 8px;
	border-style: dotted;
	border-width: 1px;
	border-color: #CC9900;
	padding: 0px 3px 0px 3px;
	width: 350px;
	float: right;
}
#contentboxleft {
	margin: 8px;
	border-style: dotted;
	border-width: 1px;
	border-color: #CC9900;
	padding: 0px 3px 0px 3px;
	width: 350px;
	float: left;
}
#footer {
	background-image: url('img/footheadbgTP.png');
	text-align: center;
}
#footerline {
	background-image: url('img/1x16copperTP.png');
	height: 16px;
}
/* MAIN MENU (LEFT) */
#menu {
	padding: 8px;
	margin: 4px 8px 4px 8px;
	text-decoration: none;
	text-align: left;
}
#menu a {
	border: 1px dotted #F6EDDD;
	padding: 2px;
	color: #F0E0C6;
	background: url('img/link.gif') no-repeat left 50%;
	text-decoration: none;
	display: block;
	font-size: medium;
}
#menu a:hover {
	border: 1px dotted #5E441A;
	padding: 2px;
	color: #6C4E1E;
	background: #EFDDC1 url('img/linkanimation.gif') left no-repeat ;
	text-decoration: none;
}
.menuB {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.menuBsquares {
	float: left;
	width: 14%;
}
#leftcenter {
	margin: 4px 16px 4px 16px;
	padding: 2px;
	border-width: 1px;
	border-style: dotted;
	color: #F0E0C6;
	font-size: small;
}
#leftads {
	margin: 4px 16px 4px 16px;
	padding: 2px;
	border-width: 1px;
	border-style: dotted;
	color: #F0E0C6;
	font-size: small;
	text-align: center;
}
a {
	color: #8B6427;
	text-decoration: underline;
}
a:visted {
	color: ;
	text-decoration: underline;
}
a:hover {
	color: #B48232;
	text-decoration: underline;
}
h1 {
	color: #F0E0C6;
	font-family: verdana;
	font-size: 25px;
	font-weight: bold;
	margin-top: .7em;
	text-align: left;
}
h2 {
	border-bottom: 1px solid #5F451B;
	padding: 2px;
	background: #A38F6F url('img/1x40copper25TP.png') repeat-x;
	font-size: 19px;
	font-weight: bold;
	color: #5F451B;
	margin-top: 0px;
	text-align: left;
}
h3 {
	border-bottom: 1px solid #5F451B;
	padding: 2px;
	background: #A38F6F url('img/1x30copper25TP.png') repeat-x;
	font-size: 15px;
	font-weight: bold;
	color: #5F451B;
	margin-top: 0px;
	text-align: left;
}
h4 {
	font-size: 15px;
	font-weight: bold;
	color: #5F451B;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #5F451B;
	margin-top: 0px;
	text-align: left;
}
h5 {
	font-size: 15px;
	font-weight: bold;
	color: #5F451B;
	margin-top: 0px;
	text-align: left;
}
p {
font-size: medium
}
p:first-letter {
	font-size: 125%;
	text-transform: capitalize;
	color: #5B4119;
}
.smalltext {
	color: #EADABE;
	font-size: small;
}
.imageleft {
	float: left;
}
.imageright {
	float: right;
}
.imageborderR {
	float: right;
	border-color: #5E441A;
	border-style: dotted;
	border-width: 1px;
}
.noborder {
	border-width: 0px;
}
.alignCenter {
	text-align:center;
}
#searchbox {
	margin: 8px;
	width: 250px;
	float: right;
}




